.menu-top-link {
    text-decoration: none;
}
.text-green {
    color: green;
}
.menu-top-link.text-green {
    margin: 0 30px;
}
.menu-top-link, .menu-footer-link {
    font-size: 24px;
}
.menu-top {
    background-image: url("../img/main.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.main-logo {
    max-width: 300px;
}